/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.3.6,
* Autoprefixer: v10.3.1
* Browsers: last 4 version
*/

@charset "utf-8";
/* usually */
body {
    /* font-family: "Noto Serif JP", serif; */
    font-size: 14px;
    color: #333;
}
body,div,h1,h2,h3,h4,h5,h6,hr,p,span,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td,a,:after,:before{margin:0;padding:0;box-sizing: border-box;}
ul,ol,li{list-style:none;}
a{text-decoration: none;color: #333}
.auto{margin-left:auto;margin-right:auto;}
.l{float:left;}.r{float:right;}.tc{text-align: center;}.ti2{text-indent: 2em;}
.db{display:block;}.dn{display:none;}.dib{display: inline-block;}
.ovh{overflow:hidden;}.rel{position:relative;}.abs{position:absolute;}
.fix:after{display:block;content:"clear";height:0;clear:both;overflow:hidden;visibility:hidden;}
.fix-flex:after{display:block;content:"clear";height:0;clear:both;overflow:hidden;visibility:hidden;}
.fix-web:after{display:block;content:"clear";height:0;clear:both;overflow:hidden;visibility:hidden;}
.fix-phone:after{display:block;content:"clear";height:0;clear:both;overflow:hidden;visibility:hidden;}
.img-responsive{max-width: 100%; height: auto; display: block;}
.ellipsis{-o-text-overflow: ellipsis;text-overflow: ellipsis; overflow: hidden; display: block; white-space: nowrap;}
.ellipsis1{-o-text-overflow: ellipsis;text-overflow: ellipsis; overflow: hidden; display: inline-block; white-space: nowrap;}
img {border:none;display: inline-block;height: auto;max-width: 100%;}
.swiper-slide {user-select: none;}
.showmenu.nav-ul-box {
  transform: translate(0,100%);
  opacity: 1;
  visibility:visible;
}

.swiper-destails .swiper-slide {
    display: flex;
    height: auto;
    align-items: center;
    justify-content: center;
}
.prolist-ul-mt {margin-top:-20px}
.pic-top {
    display: flex;
    justify-content: center;
    align-items: center;
}
/*margin*/
.m0{margin: 0px;}
.m1{margin: 1px;}.ml1{margin-left: 1px;}.mt1{margin-top: 1px;}.mr1{margin-right: 1px;}.mb1{margin-bottom: 1px;}
.m2{margin: 2px;}.ml2{margin-left: 2px;}.mt2{margin-top: 2px;}.mr2{margin-right: 2px;}.mb2{margin-bottom: 2px;}
.m5{margin: 5px;}.ml5{margin-left: 5px;}.mt5{margin-top: 5px;}.mr5{margin-right: 5px;}.mb5{margin-bottom: 5px;}
.m10{margin: 10px;}.ml10{margin-left: 10px;}.mt10{margin-top: 10px;}.mr10{margin-right: 10px;}.mb10{margin-bottom: 10px;}
.m15{margin: 15px;}.ml15{margin-left: 15px;}.mt15{margin-top: 15px;}.mr15{margin-right: 15px;}.mb15{margin-bottom: 15px;}
.m20{margin: 20px;}.ml20{margin-left: 20px;}.mt20{margin-top: 20px;}.mr20{margin-right: 20px;}.mb20{margin-bottom: 20px;}
.mr25 {margin-right: 25px;}
.ml30 {margin-left: 30px;}
/*padding*/
.p0{padding: 0px;}
.p1{padding: 1px;}.pl1{padding-left: 1px;}.pt1{padding-top: 1px;}.pr1{padding-right: 1px;}.pb1{padding-bottom: 1px;}
.p2{padding: 2px;}.pl2{padding-left: 2px;}.pt2{padding-top: 2px;}.pr2{padding-right: 2px;}.pb2{padding-bottom: 2px;}
.p5{padding: 5px;}.pl5{padding-left: 5px;}.pt5{padding-top: 5px;}.pr5{padding-right: 5px;}.pb5{padding-bottom: 5px;}
.p10{padding: 10px;}.pl10{padding-left: 10px;}.pt10{padding-top: 10px;}.pr10{padding-right: 10px;}.pb10{padding-bottom: 10px;}
.p15{padding: 15px;}.pl15{padding-left: 15px;}.pt15{padding-top: 15px;}.pr15{padding-right: 15px;}.pb15{padding-bottom: 15px;}
.p20{padding: 20px;}.pl20{padding-left: 20px;}.pt20{padding-top: 20px;}.pr20{padding-right: 20px;}.pb20{padding-bottom: 20px;}
.mt30 {margin-top: 30px;}
.mt40 {margin-top: 40px;}
.mt60 {margin-top: 60px;}
.mb25 {margin-bottom: 25px;}
.heigh100 {height: 100%;}

.icon-plus1 {display: inline-block;width: 18px;height: 18px;position: relative;cursor: pointer;display: none;}
.icon-plus1::before,.icon-plus1:after {content: "";display: block;width: 100%;height: 2px;background-color: rgba(255, 255, 255, .4);border-radius: 4px;position: absolute;left: 50%;transform: translate(-50%,-50%);top: 50%;transition: transform .3s ease-in;border-radius: 4px;}
.icon-plus1:after {transform: translate(-50%,-50%) rotate(90deg);}
.icon-plus1.rotate:after {transform: translate(-50%,-50%) rotate(0);}

 .swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
    opacity: 1;
    pointer-events: all;
 }

.pages {
  text-align: center;
  padding: 50px 0;
}

.pages li {
  display: inline-flex;
  color: #333;
  background-color: #E5E5E5;
  position: relative;
  border-radius: 16px;
  font-size: 12px;
}

.pages li:hover {text-decoration: underline;}
.underline {text-decoration: underline;}

.pages li a {
  height:32px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  color: #333;
  padding: 0 12px;
}

.pages li span {
  height:32px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  color: #333;
  padding: 0 12px;
}

.pages .iconfont {font-size: 14px;}

.pages-select {
  -webkit-appearance: none;
  appearance:none;
  -moz-appearance: none;
  -webkit-appearance: none;
  background: url(../img/arrow-down-fill.png) no-repeat 96% center;
  border:1px solid #dadada;
  outline: none;
  font-size: 14px;
  border-radius: 4px;
  padding: 5px;
  padding-right: 16px;
}

.pages li.thisclass {
  background-color: #CA081A;
  color: #fff;
}

.pages li.thisclass a {
  color: #fff;
}

.pages li.noborder {border: none;background-color: transparent;padding: 0;}
.pages li .turn-input {color: #666666;padding: 8px 12px 7px;background-color: #fff;width: 48px;}

input[type="text"],input[type="password"],input[type="number"],textarea,button,input[type="email"],input[type="date"] {
  border: none;
  outline: none;
  background-color: transparent;
}
input.el-input-date{
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  left: 0;
  top: 0;
}

input.el-input-date::-webkit-calendar-picker-indicator {
  position: absolute;
  right: 0;
  padding-left: 100%;
}

.flex-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}

.inline-flex {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}

.flex-column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.flex-wrap {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.align-center {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.flex-reverse {
  flex-direction: row-reverse;
}
.align-start {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.align-end {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
.space-between {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.space-around {
  -ms-flex-pack: distribute;
      justify-content: space-around;
}
.flex-end {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.just-end {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.flex1 {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.just-center {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.no {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}
.abs-center {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
          transform: translate(-50%,-50%);
}

.banner {position: relative;}
.banner-i {
  width: 100%;
  display: block;
}

.lan {
  -webkit-appearance: none;
  appearance:none;
  -moz-appearance: none;
  -webkit-appearance: none;
  background: url(../img/arrow-down.png) no-repeat right center;
  padding-right: 16px;
}

.normal-table {width: 100%;border-collapse: collapse;}
.normal-select {
  -webkit-appearance: none;
  appearance:none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border: none;
  outline: none;
  background-color: transparent;
}


.swiper-normal-btn {
  width: 40px;
  height: 40px;
  background-color: #F2F2F2;
  border-radius: 50%;
}

.swiper-normal-btn::after {
  font-size: 20px;
  color: #B70000;
}


.mobile-img {display: none;}

.menu {
  cursor: pointer;
  width: 43px;
  height: 43px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background: #fff;
  position: fixed;
  top: 15px;
  right: 15px;
  z-index: 100;
  cursor: pointer;
  border-radius: 50%;
  box-shadow: 1px 1px 3px 0px rgb(0 0 0 / 20%);
  display: none;
}

.menu img {
    width: 53.48%;
}

.menu i {
  display: block;
  width: 28px;
  height: 2px;
  background-color: #5A4A37;
  margin-top:8px;
  -webkit-transform-origin: 28% center;
      -ms-transform-origin: 28% center;
          transform-origin: 28% center;
  transition:all 0.3s ease;
}

.menu i:first-child {
  margin-top: 0;
}
.menu.rotate i:nth-of-type(1) {
  width: 45px;
  -webkit-transform: rotate(32deg);
      -ms-transform: rotate(32deg);
          transform: rotate(32deg);
}

.menu.rotate i:nth-of-type(2){
  width: 45px;
  -webkit-transform: rotate(-32deg);
      -ms-transform: rotate(-32deg);
          transform: rotate(-32deg);
}

.normal-place ::-webkit-input-placeholder{
  font-size: 14px;
  color: #999;
  /* font-family:"Noto Serif JP", serif; */
}
.normal-place :-moz-placeholder{
  font-size: 14px;
  color: #999;
  /* font-family:"Noto Serif JP", serif; */
}
.normal-place :-ms-input-placeholder{
  font-size: 14px;
  color: #999;
  /* font-family:"Noto Serif JP", serif; */
}

img[class*=avatar] {border-radius: 50%;}
.hover-theme a:hover,.hover-a a:hover {color: #B70000;}
.hover-show-a a:hover {opacity: 0.8;}
.hover-show-btn:hover {opacity: 0.8;}
.hover-tit a:hover [class*=tit] {color: #B70000;}
._h-img {transition: transform .3s ease;}
.hover-img a:hover ._h-img {transform: scale(1.1);}

[class*=btn] {cursor: pointer;}
.col-red {color: #CA081A;}
input.upload-file,input.upload-file1 {
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  left: 0;
  top: 0;
  cursor: pointer;
  font-size:0
}


@-webkit-keyframes circleMove {
  from {
    -webkit-transform: rotateZ(0deg);
            transform: rotateZ(0deg);
  }
  to {
    -webkit-transform: rotateZ(360deg);
            transform: rotateZ(360deg);
  }
}
@keyframes circleMove {
  from {
    -webkit-transform: rotateZ(0deg);
            transform: rotateZ(0deg);
  }
  to {
    -webkit-transform: rotateZ(360deg);
            transform: rotateZ(360deg);
  }
}

.lg_sfdh {
  animation: play_btn 0.5s infinite alternate;
}

@keyframes play_btn{
  0%{transform:scale(1.0)}
  100%{transform:scale(1.1)}
}

@keyframes hideIndex{
  0%{ opacity: 0; padding-right: 20px; }
  100%{opacity: 1; padding-right: 10px; }
}



input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
     -webkit-transition-delay: 99999s;
     -webkit-transition: color 99999s ease-out, background-color 99999s ease-out;
}



.responsive-y {overflow-y: auto;}
.responsive-x {overflow-x: auto;}


.head-sticky {position: sticky;position: -webkit-sticky;width: 100%;z-index: 99;top: 0;box-shadow: 0px 4px 20px -8px #00000029;}
.head-fixed {position: fixed;width: 100%;z-index: 99;top: 0;color: #fff;}

.gx_ {width: 16px;height: 16px;position: relative;vertical-align: middle;}
.gx_::after {content: "";display: block;width: 100%;height: 100%;top: 50%;transform: translate(-50%,-50%);background-color: #fff;border: 1px solid #000;border-radius: 50%;left: 50%;position: absolute;}
.gx_:checked::after {background: #000 url(../img/gx.png) no-repeat center;background-size: 80% auto;}


@keyframes scroll {
  0% {
      transform: translateX(-100%);
  }

  100% {
      transform: translateX(100%);
  }
}

input.el-input-date {
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  left: 0;
  top: 0;
}

input.el-input-date::-webkit-calendar-picker-indicator {
  position: absolute;
  right: 0;
  padding-left: 100%;
}

.eye-img {
  position: absolute;
  top: 0;
  left: 0;
}
.eye-on {
  opacity: 0;
}

.eye-btn {
  width: 16px;
  height: 16px;
  position: relative;
}

.passeye .eye-normal {
  opacity: 0;
}

.passeye .eye-on {
  opacity: 1;
}

.mask {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .4);
    top: 0;
    left: 0;
    z-index: 99;
    display: none;
}

.logo-img {
  display: block;
  max-width: 195px;
}


.center-box {
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
}


.bb {
  border-bottom: 1px solid #D8D8D8;
}
.bt {
  border-top: 1px solid #D8D8D8;
}


@media (min-width:1440px) { 
  
}

.head {
  background-color: #B70000;
  padding: 20px 0 0;
}

.head-nav-ul>li {
  padding: 20px 0;
  position: relative;
  font-size: 20px;
}

.head-nav-ul>li::after {
  content: "";
  width: 100%;
  height: 1px;
  background-color: #FFFF00;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%,0);
  width: 0;
  transition: width .3s ease;
}

.head-nav-ul>li.on,.head-nav-ul>li.on a,.head-nav-ul>li:hover a {
  color: #FFFF00;
}

.head-nav-ul>li.on::after,.head-nav-ul>li:hover::after {
  width: 100%;
}

.swiper-banner-pagination .swiper-pagination-bullet-active {
  background-color: #B70000;
}

.hot-search {
  background-color: #f5f5f5;
  padding: 10px 0;
}

.hot-sbtn {
  display: inline-flex;
  width: 90px;
  height: 40px;
  background-color: #B70000;
  justify-content: center;
  align-items: center;
  color: #fff;
}

input.hot-val {
  height: 40px;
  background-color: #fff;
  padding: 0 10px;
  width: 100%;
  flex: 1;
}

.hot-links {
  margin-right: 5px;
}

.normal-pd {
  padding: 60px 0;
}

.normal-tit {
  font-weight: bold;
  font-size: 36px;
}

.normal-desc {
  font-size: 20px;
  color: #999999;
  margin-top: 15px;
}

.rec-tab {
  border: 1px solid #CCCCCC;
  overflow-x: auto;
}

.rec-tab>li {
  flex-grow: 1;
  font-weight: bold;
  font-size: 18px;
  flex-shrink: 0;
}

.rec-tab>li a {
  color: #666666;
  height: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 20px;
}

.rec-tab>li:first-child a{
  background-color: #B70000;
  color: #fff;
}


.pic-plus {
  display: inline-flex;
  width: 22px;
  height: 22px;
  background-color: #999999;
  position: relative;
}

.pic-plus::before,.pic-plus::after {
  content: "";
  width: 10px;
  height: 1px;
  background-color: #fff;
  position: absolute;
  left: 50%;
  transform: translate(-50%,-50%);
  top: 50%;
}

.pic-plus::after {
  transform: translate(-50%,-50%) rotate(90deg);
}

.pic-tit {
  font-size: 18px;
}

.pic-list {
  padding-top: 15px;
}

.pic-list>li {
  padding: 10px;
  background-color:#F5F5F5;
  width: 23.84%;
  margin-left: 1.53%;
  margin-top: 40px;
  position: relative;
}

.pic-list>li a {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: space-between;
}

.pic-list>li:nth-of-type(4n+1) {
  margin-left: 0;
}

.pic-bott {
  padding: 10px 0;
}

.about-us {
  background-color: #B70000;
}

.about-tit-span {
  display: inline-flex;
  width: 160px;
  height: 55px;
  justify-content: center;
  align-items: center;
  border: 1px solid #fff;
  font-size: 20px;
  position: relative;
}

.about-tit-span::after,.about-tit-span::before {
  content: "";
  width: calc(calc(1200px - 16px) / 2);
  height: 1px;
  background-color: #fff;
  top: 50%;
  position: absolute;
}

.about-tit-span::before {
  left: 0;
  transform: translate(-100%,-50%);
}

.about-tit-span::after {
  right: 0;
  transform: translate(100%,-50%);
}

.about-left {
  width: 61.69%;
}

.about-right {
  width: 35.84%;
}
.comp-ul>li {
  width: calc(50% - 10px);
  margin-bottom: 20px;
}


.about-tit {
  font-weight: bold;
  font-size: 36px;
}

.about-desc {
  font-size: 18px;
  color: #FFFFFF;
  line-height: 1.8em;
}

.normal-mt {
  margin-top: 60px;
}

.work-tab>li a {
  display: flex;
  height: 45px;
  justify-content: center;
  align-items: center;
  background: #EEEEEE;
}

.work-tab>li {
  margin: 0 15px;
  font-size: 20px;
  width: 165px;
}

.work-tab>li.on a {
  background-color: #B70000;
  color: #fff;
}

.word-list>li {
  margin-top: 45px;
  width: 23.84%;
  margin-left: 1.53%;
  position: relative;
  font-size: 20px;
}

.word-list>li:nth-of-type(4n+1) {
  margin-left: 0;
}
/*.device-ul>li a {*/
/*    display: block;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*}*/
/*.device-ul>li .deimg {*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    object-fit: cover;*/
/*}*/


.word-flag {
  position: absolute;
  width:165px;
  height: 55px;
  background: #EEEEEE;
  border-radius: 8px 8px 8px 8px;
  display: flex;
  justify-content: center;
  align-items: center;
  bottom: 0;
  left: 50%;
  transform: translate(-50%,50%);
  padding: 5px 10px;
}

.normal-bj {
  background-color: #F5F5F5;
}

.news-ul>li {
  width: 24.15%;
  margin-left: 1.12%;
  margin-top: 30px;
}

.news-ul>li:nth-of-type(4n+1) {
  margin-left: 0;
}

.news-bott-inner {
  margin-top: -30px;
  background-color: #F6F7FB;
  position: relative;
  padding: 15px;
}

.news-bott {
  padding: 0 10px;
}

.news-tit {
  font-weight: bold;
  font-size: 15px;
  margin-top: 15px;
}

.news-desc {
  margin-top: 10px;
}

.news-ul>li:hover .news-bott-inner {
  background: #0077FF;
  color: #fff;
}

.footer {
  background-color: #1a1a1a;
  padding: 30px 0;
}

.footer-link {
  display: block;
}

.footer-ul>li {
  margin-right: 2.08vw;
  font-size: 15px;
}

.app-desc {
  font-size: 16px;
}

.footer-bleft {
  padding-top: 40px;
}

.footer-bul>li {
  margin-right: 3.125vw;
}

.footer-tab-links {
  font-size: 18px;
}

.footer-link {
  color: #898989;
  line-height: 1.6em;
}

.footer-links {
  margin-top: 30px;
}

.code-text{
  font-size: 20px;
}

.code-img {
  width: 196px;
}

.hot-input-box {
  width: 300px;
  max-width: 100%;
}

.prolist-operbtn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 102px;
  height: 28px;
  border-radius: 5px 5px 5px 5px;
  border: 1px solid #CA081A;
  font-size: 12px;
  color: #CA081A;
  max-width: calc(50% - 10px);
}

.prolist-operbtn.on {
  background-color: #CA081A;
  color: #fff;
}

.prolist-ul>li {
  width: 49.23%;
  padding: 1.56vw;
  box-shadow: 0px 3px 20px 1px rgba(0,0,0,0.16);
  background-color: #fff;
  margin-top: 20px;
}

.progress-ul>li {
  width: 16.15%;
  margin-left: 0.62%;
  background-color: #fff;
  padding: 3.125vw 15px;
  text-align: center;
  margin-top: 20px;
}

.progress-ul>li:nth-of-type(6n+1) {
  margin-left: 0;
}



.gress-tit {
  font-weight: bold;
  font-size: 20px;
  margin-top: 20px;
}

.gress-desc {
  color: #888888;
  margin-top: 15px;
}

.prolist-bott {
  padding-left: 20px;
  width: calc(100% - 222px);
}

.prolist-tit {
  font-size: 18px;
  color: #333333;
}

.prolist-info {
  line-height: 1.6em;
}

.prolist-desc {
  color: #999999;
}

.prolist-top {
  width: 222px;
  height: 222px;
  border: 4px solid #B70000;
  display: flex;
  justify-content: center;
  align-items: center;
}

.appul>li {
  background-color: #F5F5F5;
  width: 23.84%;
  margin-left: 1.53%;
  margin-top: 20px;
}
.appul>li:nth-of-type(4n+1) {
  margin-left: 0;
}
.app-bott {
  padding: 10px;
}

.app-mask {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-color: rgba(155, 10, 23, 0.72);
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
  visibility: hidden;
  transition: all .3s ease;
}

.appul>li:hover .app-mask {
  opacity: 1;
  visibility: visible;
}

.app-mask .icon-sousuo {
  display: flex;
  width: 58px;
  height: 58px;
  background: #EFEFEF;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  color: #A43C43;
  font-size: 30px;
}

.banner-list-word {
  position: absolute;
  width: 100%;
  left: 0;
  top: 50%;
  transform: translate(0,-50%);
}

.banner-list-tit {
  font-weight: bold;
  font-size: 48px;
}

.aboutus-tit {
  position: relative;
  padding-bottom: 10px;
  font-weight: bold;
  font-size: 24px;
}

.aboutus-tit::after {
  content: "";
  width: 48px;
  height: 4px;
  background: #B70000;
  position: absolute;
  bottom: 0;
  left: 0;
}

.aboutus-tit.tc::after {
  left: 50%;
  transform: translate(-50%,0);
}

.about_desc {
  font-size: 20px;
  color: #666666;
  line-height: 1.8em;
}

.aboutus-right {
  width: 44.84%;
}

.aboutus-left {
  width: 53.30%;
}

.aboutus-ul {
  background-color: rgba(0, 0, 0, .4);
  padding: 2.08vw 0;
  font-weight: bold;
  margin-top: 100px;
  margin-top: 5.20vw;
}


.aboutus-ul>li {
  flex: 1;
  text-align: center;
  position: relative;
}
.au-text {
  font-size: 16px;
  margin-top: 5px;
}

.au-data {
  font-size: 30px;
}

.device-ul>li {
  width: 23.84%;
  margin-left: 1.53%;
  margin-top: 20px;
  font-size: 18px;
  background-color: #fff;
  position: relative;
}

.device-ul>li:nth-of-type(4n+1) {
  margin-left: 0;
}

.device-bott {
  padding: 10px;
}

.img-bj {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.swiper-hornor .swiper-slide {
  width: auto;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper-hornor-prev,.swiper-hornor-next {
  display: none;
}

.spir-ul>li {
  flex: 1;
  text-align: center;
  position: relative;
  font-weight: bold;
}

.spir-ul>li::after,.aboutus-ul>li::after {
  content: "";
  width: 1px;
  height: 65px;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translate(0,-50%);
  background-color: #fff;
}

.spir-ul>li:first-child::after,.aboutus-ul>li:first-child::after {
  display: none;
}

.banner-list-img {
  min-height: 180px;
  object-fit: cover;
}

.details-info {
  font-size: 16px;
  color: #999999;
}

.spir-top {
  
  font-size: 30px;
}

.spir-bott{
  font-size: 16px;
}

.spir-bj {
  padding: 2.86vw 0 22.91vw;
}

.swiper-partner .swiper-slide {
  background-color: #fff;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}

.spir-ul {
  background: rgba(0, 0, 0, .4);
  padding: 3.125vw 0;
}

.news-lul {
  padding: 0 10px 20px;
}

.news-lul1 {
  padding: 0;
}

.news-lul>li {
  background-color: #F5F5F5;
  font-size: 16px;
  color: #666666;
}

.news-lul>li + li {
  margin-top: 10px;
}

.news-lul>li a {
  display: flex;
  color: #666666;
  padding: 10px 15px;
}

.news-left {
  width: 220px;
}

.news-right {
  width: calc(100% - 220px - 60px);
}

.news-lul>li.on,.news-lul>li:hover {
  color: #CA081A;
}

.news-lul>li.on a,.news-lul>li:hover a {
  color: #CA081A;
}

.news-ltit-group {
  background-color: #CA081A;
  padding: 10px;
}

.news-ltit {
  color: #fff;
  font-size: 20px;
}

.news-vice-tit {
  height: 55px;
  width: 100%;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  font-size: 20px;
  color: #CA081A;
}

.news_rleft {
  width: 230px;
}

.news_rtit {
  font-size: 20px;
}

.news_rtime {
  font-size: 18px;
  color: #999999;
}

.news_rdesc {
  font-size: 16px;
  color: #666666;
  line-height: 1.875em;
}

.news_rul>li {
  padding: 20px 0;
  border-bottom: 1px solid #E5E5E5;
}

.news_rul>li:first-child {
  padding-top: 0;
}

.details-left-pd {
  padding: 0 30px;
}

.details-tit-group {
  padding: 40px 0;
  border-bottom: 1px solid #E5E5E5;
}

.details-tit {
  font-weight: bold;
  font-size: 26px;
}

.normal-item {
  display: none;
}

.normal-item:first-child {
  display: block;
}

.details-info {
  font-size: 16px;
  color: #999999;
}

.details-show {
  font-size: 18px;
  color: #666666;
  line-height: 2em;
  padding: 30px 0;
}

.details-left {
  width: 69.23%;
}

.details-right {
  width: 28.46%;
}
.details-right-pd {
  padding: 0 10px;
}

.zx-img {
  display: block;
}


.return-bnt {
  display: inline-flex;
  width: 110px;
  height: 40px;
  background: #B70000;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 12px;
}


.prev-next-box {
  padding: 20px 0;
  font-size: 16px;
}
.prev-next + .prev-next  {
  margin-top: 15px;
}

.rec-tit {
  font-weight: bold;
  font-size: 20px;
  position: relative;
  padding-left: 10px;
}

.rec-tit::before {
  content: "";
  width: 5px;
  height: 15px;
  background: #B70000;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translate(0,-50%);
}

.rec-tit-grpup {
  padding: 25px 0;
  border-bottom: 1px solid #E5E5E5;
}

.res-ul>li {
  line-height: 2.25em;
}

.res-ul {
  padding: 20px 0;
  font-size: 16px;
}

.pic-list2 {
  padding-top: 0;
  padding-bottom: 15px;
}
.pic-list2>li {
  width: 48.61%;
  margin-left: 2.76%;
  margin-top: 10px;
}

.pic-list2>li:nth-of-type(4n+1) {
  margin-left: 2.76%;
}

.pic-list2>li:nth-of-type(2n+1) {
  margin-left: 0;
}

.contact-tit {
  font-weight: bold;
  font-size: 22px;
  color: #B70000;
  padding: 20px 0;
  /* border-bottom: 1px solid #E5E5E5; */
}

.contact-left-tit {
  font-weight: bold;
  font-size: 22px;
  color: #B70000;
}

.contact-right {
  width: 62.92%;
}

.map-iframe {
  width: 100%;
  height: 428px;
}

.contact-left {
  width: calc(100% - 62.92%);
}

.contact-left-info {
  line-height: 2.25em;
  font-size: 18px;
}

.code3 {
  width: 176px;
}

.consult-img {
  width: 378px;
}

.message-width {
  width: 49%;
}

.message-width0 {
  width: 100%;
}

.message-input-box {
  border: 1px solid #E5E5E5;
}

.message-val {
  height: 60px;
  width: 100%;
  flex: 1;
  padding: 0 10px;
  border-left: 1px solid #E5E5E5!important;
}

.message-text {
  height: 110px;
  padding: 10px;
  resize: none;
}

.icon1-box {
  width: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  
}

.message-right {
  width: 50.76%;
}

.details-form-pd {
  padding-bottom: 30px;
}

.message-row + .message-row {
  margin-top: 10px;
}

._pro-destails-tleft {
  width: 260px;
  
}

._pro-destails-tinner {
  width: 100%;
  padding-top: 100%;
  border: 4px solid #B70000;
  position: relative;
}

._pro-img {
  max-height: 100%;
}

._pro-destails-tit {
  font-weight: bold;
  font-size: 24px;
  padding: 10px 0;
  border-bottom: 1px solid #A1A0A0;
}

._pro-cate-ul>li {
  width: 50%;
  font-size: 14px;
  margin-top: 5px;
}

._pro-destails-right {
  padding-left: 40px;
}

.news-warning {
  background: #F5F5F5;
  padding: 15px;
  font-size: 16px;
}

._pro-destails-btn {
  display: inline-flex;
  width: 153px;
  height: 48px;
  background: #CA081A;
  padding: 0 10px;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 16px;
}

._pro-destails-btn .iconfont {
  font-size: 18px;
}

._pro-destails-btn.on {
  background-color: #2AAE67;
}

._pro-destails-top {
  padding: 20px;
}

._pro-tab-ul>li {
  flex: 1;
  text-align: center;
  font-size: 18px;
  color: #666666;
  
  position: relative;
  background-color: #F5F5F5;
}

._pro-tab-ul>li a {
  display: block;
  padding: 20px 0;
}

._pro-tab-ul>li::before {
  content: "";
  border-top: 12px solid #CA081A;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  position: absolute;
  left: 50%;
  transform: translate(-50%,0);
  top: 0;
  display: none;
}

._pro-tab-ul>li.on a {
  color: #CA081A;
}

._pro-tab-ul>li.on {
  border-top: 1px solid #CA081A;
}

._pro-tab-ul>li.on::before {
  display: block;
}

.app-ul>li {
  width: 397px;
  max-width: calc(50% - 20px);
  margin-right: 20px;
  margin-top: 20px;
}

.right-fixed {
  position: fixed;
  top: 40%;
  transform: translate(0,-50%);
  right: 3.125vw;
  z-index: 99;
}

.right-fixed2 {
  position: fixed;
  top: 50%;
  transform: translate(0,-50%);
  right: 2.08vw;
  z-index: 99;
}

.right-fixed2-ul {
  border: 1px solid #CECECE;
}

.right-fixed2-ul>li {
  width: 78px;
  background-color: #007BFF;
  position: relative;
}

.right-fixed2-ul>li:hover .hover-code-cont {
  display: block;
  animation:  hideIndex .3s ease;
}

.hover-code-cont {
  position: absolute;
  left: 0;
  padding-right: 10px;
  top: 0;
  transform: translate(-100%,0);
  display: none;
}

.hover-text {
  font-size: 12px;
  text-align: center;
}

.hover-code {
  padding: 10px;
  border: 1px solid #CECECE;
}

.hover-code-img {
  width: 118px;
  display: block;
  max-width: none;
}

.right-fixed2-ul>li:first-child {
  background-color: #fff;
}

.right-fixed2-ul>li a {
  padding: 12px 0;
  display: block;
  text-align: center;
  color: #fff;
}

.right-fixed2-ul>li:first-child a {
  color: #101010; 
}

.right-fixed2-ul>li:first-child .iconfont {
  color: #007BFF;
}

.right-fixed2-ul>li .iconfont {
  font-size: 28px;
}

.rfbott {
  margin-top: 5px;
}


@media (min-width:1920px) {
  .progress-ul>li  {
    padding: 60px 15px;
  }
  .aboutus-ul {
    padding: 40px 0;
  }
  .right-fixed2 {
    right: 40px;
  }
  .right-fixed {
    right: 60px;
  }
  .spir-ul {
    padding: 60px 0;
  }
  .spir-bj {
    padding: 55px 0 440px;
  }
  .aboutus-ul {
    margin-top: 100px;
  }
  .prolist-ul>li {
    padding: 30px;
  }
  .footer-ul>li {
    margin-right: 40px;
  }

  .footer-bul>li {
    margin-right: 60px;
  }
}

@media (min-width:992px) {
  .comp_img {
    position: absolute;
    top: 0;
    left: 0;
  }
}
.bold {font-weight: 600;}
.tl {text-align: left;}
.block {display: block;width: 100%;}
.mt25 {margin-top: 25px;}
.tr {text-align: right;}
.hide-pc {display: none;}
.webkit {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  -webkit-line-clamp: 1; 
}
.line2 {
  -webkit-line-clamp: 2;
}
.line3 {
  -webkit-line-clamp: 3;
}
.line4 {
  -webkit-line-clamp: 4;
}
.line5 {
  -webkit-line-clamp: 5;
}
.col-000 {
  color: #000;
}
.col-333 {
  color: #333;
}
.col-666 {
  color: #666;
}
.col-999 {
  color: #999;
}

.fs12 {
  font-size: 12px;
}
.fs14 {
  font-size: 14px;
}
.fs16 {
  font-size: 16px;
}
.col-fff {
  color: #fff;
}
.col-fff a {
  color: #fff;
}
.col-fb {
  color: #FBFBFD;
}
.bgfff {
  background-color: #fff;
}
.theme{color: #B70000;}


